.zenback ul.zenback-list li {margin-bottom:0px !important;}
ul.zenback-list li {margin:0px; padding:0;}
.zenback-newsitem,
.zenback-newsdate,
.newstitle,
.zenback-powered { display: none;}

#flickr_badge_uber_wrapper img { width:58px; height:58px;  padding: 6px;}


#comment-url, #comment-email, #comment-author,
#url, #email, #author {
  border: 1px inset #666;
  width: 180px;
  margin-left: -.3em;
  padding: 4px;
  background: #f4ffff;
}

#year, #interest, #money{
  border: 1px inset #666;
  width: 120px;
  font-size:17px;
  margin-left: -.3em;
  padding: 4px;
  background: #ffe5f2;
}


#trackback-url {
  border: 1px inset #666;
  width: 330px;
  margin-left: -.3em;
  padding: 3px 6px;
  background: #ffe4e1;
}


#comment-submit, #comment-preview {
   font-size:14px;
   font-family:Verdana,sans-serif;
   color:#555555;
   width:70px;
   height:25px;
   border-style:solid;
   border-color:#BBBBBB;
   border-width:1px;
  border-radius: 5px; 
  -webkit-border: 5px; 
  -moz-border-radius: 5px; 
}

#comment-preview { background-color:#EEEEEE; }
#comment-submit { background-color:#ffcce5; }


.js-kit-rating { float:left;}

.sub1 {
  margin: 2px 40px 2px 5px ;
  padding: 5px 5px 5px 8px;
  border: 1px solid #999;
  line-height: 1.7;
  text-align: left;
 }

.sub2 {
  margin: 5px 1px 2px 4px;
  padding: 8px;
  background: #e5ffe5;
  line-height: 1.6;
  text-align: left;
}

.sub1 ul li, .sub2 ul li { font-size:.95em;}


.clear { clear: both; clear: left;}
.clearLeft {clear: left;}

.graph1 {
  vertical-align: middle; 
  width: 290px;
  position: relative;
  padding: 2px;
  float:left;
}

.graph1 .bar1, .bar1 { background: #3366FF;  color:#FFF; } /* ----1E90FF1--- */
.bar1 a:link ,.bar1 a:hover ,.bar1 a:visited  { color:#FFF; } 
.graph1 .bar2, .bar2 { background: #BFEFDF; }
.graph1 .bar3, .bar3 { background: #D3D3D3; }
.graph1 .bar4, .bar4 { background: #FAEBD7; }
.graph1 .bar5, .bar5 { background: #FFC0CB;  color:#00008B; }
.bar6 { background: #4682B4;  color:#FFF; }
.bar7 { background: #eee5ff; }
.bar8 { background: #FFFFCC; } /* ----#f5f5f5--- */
.bar9 { background: #fdeff2; }  /* ----#e5f1ff--- */

.graph1 .bar5,
.graph1 .bar4,
.graph1 .bar3,
.graph1 .bar1,
.graph1 .bar2 {
  vertical-align: middle;
  float:left; 
  color: #000;
  line-height: 1.2;
  display: block; 
  max-height: 3.3em;
  padding: .6em 0;
  position: relative;
  text-align: center;
}

.hatena-star-add-button-image {  background-image: url(/images/star-add.gif); }

.hatena-star-star-image {  background-image: url(http://kaeru.orio.jp/images/star.gif); }

.hatena-star-inner-count { margin: 0; padding: 0; color: rgb( 19, 38, 66); }

.hatena-star-comment-container {
 display: none;
 padding: 0;
 margin: 0;
}


.trackback {  
  padding: .8em .8em 1em .8em;
  margin: .5em;
  margin-bottom: 2.5em;
  background: #e5fff2 url(/images/HR1-RayPham.gif) no-repeat right bottom; 
}


#input,
#input.name { width: 30px;  height: 15px; }

#calendar {
  line-height: 130%;
  padding: 2px;
  margin-bottom: 20px;
}

#calendar table {
  padding: 3px;
  border-collapse: collapse;  
  width: 90%;
}

#calendar table th,
#calendar table td { text-align: center;  font-weight: normal; width: 20px; } 

#calendar table td a { 
  background: #3333FF;
  color: #FFF;
  display:block;
} 

#calendar table td a:hover { border: none; text-decoration: none;  background: #00ced1; }

.google { margin:0 0 -5px;}

.graph {
  position: relative;
  width: 200px;
  border: 1px solid #99CCFF;
  padding: 2px;
}

.graph .bar {
  display: block;
  position: relative;
  background: #99CCFF;
  text-align: center;
  color: #333;
  height: 1.8em;
  line-height: 2em;           
}

.graph .bar span { position: absolute; left: 1em; }

.name_email {
  float:left;
  text-align:left;
}

.commenter-profile img {
  vertical-align:middle;
  border-width:0;
}

.space { clear:left; }

textarea[id="comment-text"] { width:90%; }

hr.g-line {
  background-color:#999;
  color: #2A2A2A /* #4c4c4c */;
  border:none;
  height:1px;
}



/* ----角丸--- */
.roundedcornr_box_260616 {
  width:70%;
  background:#69f;
  color:#FFF;
  text-align:center;
  margin: 0 auto;
}

.roundedcornr_top_260616 div { background:url(/images/roundedcornr_260616_tl.png) no-repeat top left;}
.roundedcornr_top_260616 { background:url(/images/roundedcornr_260616_tr.png) no-repeat top right;}
.roundedcornr_bottom_260616 div { background:url(/images/roundedcornr_260616_bl.png) no-repeat bottom left;}
.roundedcornr_bottom_260616 {background:url(/images/roundedcornr_260616_br.png) no-repeat bottom right;}

.roundedcornr_box_260616 a,.roundedcornr_box_260616-2 a {
  color:#FFF;
  text-decoration:none;
}


.roundedcornr_top_260616 div,.roundedcornr_top_260616,.roundedcornr_bottom_260616 div,.roundedcornr_bottom_260616 {
  width:100%;
  height:10px;
  font-size:1px;
}

.roundedcornr_content_462678,.roundedcornr_content_260616 {margin:0 10px;}


#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------*/
/* ------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack {background: url(/images/macFFBgHack.png) repeat;}
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
  position: fixed;
  background: #ffffff;
  z-index: 102;
  color:#000000;
  display:none;
  border: 4px solid #525252;
  text-align:left;
  top:50%;
  left:50%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:7px 10px 5px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  background-color:#e8e8e8;
  height:27px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight >; document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}


#MainMenu {
	width:101%;
	height:29px;
	background:url(http://img.f.hatena.ne.jp/images/fotolife/k/kaeru333/20090204/20090204171259.gif);
	border:0;
	margin:0;
}

#tab {
	top:0;
	height:0;
	background:repeat-x top;
	margin:0;
}

#tab ul {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}

#tab li {
	display:inline;
	float:left;
	margin:0;
	padding:0;
}

#tab a {
	background:#000 url(http://img.f.hatena.ne.jp/images/fotolife/k/kaeru333/20090204/20090204171300.gif) no-repeat right top;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
}

#tab a span {
	display:block;
	background:url(http://img.f.hatena.ne.jp/images/fotolife/k/kaeru333/20090204/20090204171258.gif) no-repeat left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:700;
	line-height:29px;
	padding:0 9.5px 0 12.5px;
}

#tab a:hover,#tab li.item_active a {
	background-position:right bottom;
	border-color:#FF9300;
}

#tab a:hover span,#tab li.item_active a span {
	background-position:left bottom;
	color:#FFF;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}

#all-center {
  clear: both;
  text-align: center;
}

ul.top_link { 
  text-align: center;
  margin: 0.1em auto;
  padding: 0; 
}
ul.top_link li {
  display: inline;
  list-style-type: none;
  float: left; 
  padding: 0;
  margin: .1em 0;
}
ul.top_link li a {
  font-family: Osaka, "ヒラギノ角ゴ Pro W6" ;
  display:block;
  font-weight: 800;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11.5px;
  color: #000;
  padding: .3em .5em;
  margin-bottom: 2em;
  background: #FFF;
  border: solid 1px #CCC;
  border-left: solid 6px #CCC;
}

ul.top_link li a:hover {
  color: #FFF;
  background: #333;
  border-left: solid 6px #cc0033;
}



ul.side_link { 
  margin: 0.1em 0;
  padding: 0; 
}
ul.side_link li {
  display:inline;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul.side_link li a {
  text-align: right;
  display: block;
  width: 88px; 
  font-weight: 800;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  padding: .2em 1.3em .2em 0;
  margin: 0;
  border: solid 1px #CCC;
  border-left: solid 8px #008000;
}

ul.side_link li a:hover {
  background: #e5f9ff;
  width: 78px; 
  color: #000;
  border: solid 1px #CCC;
  border-left: solid 18px #0066FF;
}

span.new {
  font-family: "Georgia";
  font-size:11.5px;
/*  display: none; */
  color: red;

}
span.connect_widget_user_action connect_widget_text hidden_elem {
  display: none !important;
}

span.connect_widget_connected_text {
  display: none !important;
}


/* 日付 */
#topsy-tweet-search-results .topsy-tweet-date { display: none;}

/* アイコン領域 */
#topsy-tweet-search-results .topsy-tweet-image {
    float:left;
    width:30px;
    height:30px;
    margin:2px 12px 4px 1px;
}

/* アイコン画像 */
#topsy-tweet-search-results .topsy-tweet-image img {
    width:30px;
    height:30px;
}

/* ツイート */
#topsy-tweet-search-results .topsy-tweet-text {color: #808080; line-height:130%;}
a.topsy-tweet-name {color: #cc0033;}



#feedControl .gf-snippet,
#feedControl .gf-author,
#feedControl .gf-spacer,
#feedControl .gf-relativePublishedDate {
    display: none;
  margin: 0;
  padding: 0;   }

#feedControl .gf-result {
    padding-top:0px;
  margin: 0;
  padding: 0; }

#feedControl .gf-snippet {
    padding: 0px 5px 0px 8px;
  margin: 0;
}

#feedControl .gf-title a { 
  margin: 0;
    font-size:13px;
    padding: 0 0 0 20px;
    background-image: url(http://kaeru.orio.jp/images/ic_cork01_maru01_4.gif);
    background-repeat: no-repeat;
    background-position: center left;
}


ul.footer-panel {
  padding:3px 4px 3px 2px;
  margin:0;
  width:225px;
  height:35px;
  list-style:none;
  background:#111;
  position:fixed;
  bottom:0;
  right:0;
  background:url("http://cdn-ak.f.st-hatena.com/images/fotolife/k/kaeru333/20111120/20111120172016.png") 0 0 no-repeat;
}

ul.footer-panel li {
  float:left;
  display:block;
  padding:0 5px;
  width:70px;
}
ul.footer-panel li.fp1 { width:90px; } 
ul.footer-panel li a {
  display:block;
  overflow:hidden;
  height:35px;
  text-indent:-999em;
}
ul.footer-panel li.fp1 a { background-position:0px -3px; }
ul.footer-panel li.fp2 a { background-position-:-110px -3px; }

ul.footer-panel li.fp1 a:hover {  border:none; }
ul.footer-panel li.fp2 a:hover {  border:none; }


* html #footer-panel {
display:none;
}

.entry_box {
  overflow: auto;
  height:120px;
  margin:5px 0;
}

.entry_box2 {
  overflow: auto;
  height:80px;
  margin:5px 0;
}

.entry_box3 {
  overflow: auto;
  height: 130px;
  margin: 0 0 5px 0;
  overflow-x: hidden;
}

.entry_box4 {
  overflow: auto;
  height:250px;
  margin:5px 0 30px 0;
}




